/*!
  \file
  \brief Lua への gui_sync (slave) モジュール登録

  \author Satofumi KAMIMURA

  $Id: luabindSyncGui_slave.cpp 935 2009-05-29 00:30:03Z satofumi $
*/

#include "luabindSyncGui_slave.h"


void qrk::luabindSyncGui_slave(lua_State* L)
{
  static_cast<void>(L);
  // !!!
}
